
<div class="navbar">
    <div class="navbar-inner head_up">
        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
        <div class="center sliding"><img src="img/jimbo.png" ></div>
        <div class="right">
         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
 
    <div data-page="form" class="page main_bg no-toolbar" >
        
        <div class="page-content result_search inp_ltr">
            <div class="content-block-tarikh" >
                <span style="padding-right: 7px;" >
                    امروز:
                    <span class="dat" ></span>
                </span>
            </div>
            <div class="top_div_search" >
                <div style="float: right;padding-top: 7px;padding-right: 7px;width:200px;" >
                    <span id="dest_mabda" >مبدا</span>
                    -
                    <span id="dest_maghsad" >مقصد</span>
                    &nbsp;
                    <span id="dest_saat" >00:00</span>
                    &nbsp;
                    <span id="dest_tarikh" >92/02/02</span>
                </div>
                <div style="width:106px;float: left;" ><img src="img/info.png" ></div>
            </div>
            <div style="font-size: 18px;font-weight: bold;" >
                    لطفا کلیه موارد بصورت لاتین وارد شود
            </div>
            <div class="list-block accordion-list div_bg" >
                <div id="list_div" >
                    
                </div>
              <div>
                <div class="item-inner" style="margin-top: 15px;"> 
                  <div class="item-input">
                      قیمت کل: <span id="dest_ghimat_kol" ></span>
                       تومان
                  </div>
                </div>
                <div class="item-inner" style="margin-top: 15px;" id="mob-label" >
                    <div class="item-title label"  >تلفن همراه</div>
                    <div class="item-input">
                        <input id="mob" type="number" data-title="تلفن همراه" placeholder="..."  />
                      <div class="err" id="mob_err" ></div>
                    </div>
                </div>
                <div class="item-inner" style="margin-top: 15px;" id="email-label" >
                    <div class="item-title label"  >ایمیل</div>
                    <div class="item-input">
                      <input id="email" type="email" data-title="ایمیل" placeholder="..." />
                    </div>
                </div>
              </div>
                <div class="buttons-row" style="margin-top: 15px;" >
                    <button id='final_reserve' onclick='getTicketNames();'  class="button button-big button-search" >رزرو نهایی</button>
                    <button onclick="backPress();"  class="button button-big button-search">انصراف</button>
                </div>
            </div>
              
        </div>
    </div>
</div>